﻿/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	MASTER PAGE WRAPPERS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.master-wrapper-page
{
	margin: 0 auto;
	text-align:center;
	width:950px;
}

.master-wrapper-content
{
	margin: 0; 
	padding: 0;
	width: 100%;
	text-align: center;
	border-bottom: solid 1px grey;

}

.master-wrapper-center-1
{
	float: left;
	width: 100%;
	display: inline;
	width:975px;
}

.master-wrapper-cph-1
{
	float: left;
	width: 955px;
	min-height: 500px;
	padding: 0px 10px 10px 10px;
	background-image:url('images/content-bgd.png');
	background-repeat:repeat-y;
}

.master-wrapper-side
{
	float: left;
	width: 205px;
	margin:30px 10px 10px 10px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	display: inline;
}

.master-wrapper-center
{
	margin: 30px 10px 0 10px;
	display: inline;
	float:right;
	height:100%;
	width:700px;
}

.master-wrapper-cph
{
	float: left;
	width: 96%;
	padding: 0px 10px 10px 10px;
	text-align:left;
	height:100%
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	MASTER HEADER

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#nav-header{width:100%;}


#nav-container 
{
    float: left;
	width: 975px;
	padding-left:3px;
	background-image:url('images/content-bgd.png');
	background-repeat:repeat-y;
}


#nav 
{
  margin:0;
  list-style-type:none;
  width:100%;
  float:left;
  height:31px;
  position:relative;
  width:970px;
  background-image:url('images/nav-bgd.png');
  background-repeat:repeat-x;
  padding-left:0px;
}

#nav li
{
    margin:0;
    padding:0;
    float:left;
                height:31px;
}



#nav ul
{
                height:31px;
}


#nav a 
{
    float:left;
    padding-left:10px;
    padding-right:10px;
    text-align:center;
    color:#fff;
    text-decoration:none;
    line-height:31px;
    border-right:1px solid #fff;
    text-transform:uppercase;
    font-weight:bold;
    display:block;  
    background-image:url('images/nav-bgd.png');
    background-repeat:repeat-x;
                

}


#nav a:hover
{
    background-color:#fff;
    background-image:url('images/nav-selected.gif');
    background-repeat:repeat-x;
    background-position:top;
    height:31px;
    color:#006ad9;
    border-right:1px solid #fff;

}
#head{margin-bottom:10px;}

.header {
                width:975px;
}


.header .logo {
	float: left;
	width: 400px;
	margin-left: 1.5em;
	margin-top: 0.5em;
	background-image:url('images/home-logo.gif');
    background-repeat:no-repeat;
    height:100px;
}



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	FOOTER

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.footer
{
	clear: both;
	height: 30px;
	padding: 5px 3px 5px 3px;
	text-align: center;
	width:100%;
}

.footer a
{
	text-decoration: none;
	color: #FFF;
}

.footer-disclaimer
{
	margin-left: auto;
	margin-right: auto;
	font-size: 11px;
	color:#fff;
}
